{
  "name": "node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "./node_modules/.bin/nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "http": "0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.17",
    "mongose": "0.0.2-security",
    "nodemon": "^2.0.6"
  }
}
